# $Revision: 1.10 $, $Date: 2010/12/07 06:57:05 $
Summary:	Shows status of logical drives attached to HP SmartArray controllers
Summary(pl.UTF-8):	Wyświetla status logicznych dysków stworzonych w kontrolerach HP SmartArray
Name:		cciss_vol_status
Version:	1.09
Release:	1
License:	GPL v2+
Group:		Applications
Source0:	http://dl.sourceforge.net/cciss/%{name}-%{version}.tar.gz
# Source0-md5:	2d94cb0c6abc217de95ade6c66d14132
URL:		http://cciss.sourceforge.net/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	linux-libc-headers
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
cciss_vol_status is a very lightweight program to report the status of
logical drives on Smart Array controllers and also fibre channel
attached MSA1000.

%description -l pl.UTF-8
cciss_vol_status to lekki program do raporotwania statusu logicznych
dysków kontrolera Smart Array jak również MSA1000.

%prep
%setup -q

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure \
	--bindir=%{_sbindir}
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README
%attr(755,root,root) %{_sbindir}/cciss_vol_status
%{_mandir}/man8/cciss_vol_status*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: cciss_vol_status.spec,v $
Revision 1.10  2010/12/07 06:57:05  adamg
- updated to 1.09

Revision 1.9  2009/11/20 17:26:10  glen
- argh, strnlen.patch is back; rel 3

Revision 1.8  2009/11/20 17:18:56  glen
- release 2

Revision 1.7  2009/11/20 17:18:42  glen
- up to 1.06

Revision 1.6  2009/10/13 06:42:07  glen
- release 4

Revision 1.5  2009/10/13 06:41:25  glen
- fix strnlen compile error; rel 3

Revision 1.4  2009/10/06 13:07:20  glen
- release 2

Revision 1.3  2009/10/06 13:06:38  glen
- up to 1.04

Revision 1.2  2009/10/06 13:02:49  glen
- install to sbin; rel 2

Revision 1.1  2008/05/29 16:10:16  adamg
- new
